<?xml version="1.0"?>
<framecids>
<ver>1</ver>
<framecid name="uni_kugel_kugelnear4.jpg">
	<commentonvisit markgroupasplayed="true" marksoundasplayed="true" ignoreplayed="false">greeting</commentonvisit>
	<commentontrigger gesture="LIFT" showfail="false" ignoreplayed="true">end_a</commentontrigger>
	<commentontrigger gesture="LIFT" showfail="false" ignoreplayed="true">end_b</commentontrigger>
	<commentontrigger gesture="LIFT" showfail="false" ignoreplayed="true">end_c</commentontrigger>
</framecid>

<framecid	name="uni_kugel_helpzettel.jpg">
	<commentonvisit>polaroid1</commentonvisit>
</framecid>

<framecid	name="uni_polaroid2.jpg">
	<commentonvisit markgroupasplayed="true">polaroid2</commentonvisit>
</framecid>

<framecid	name="uni_polaroid3.jpg">
	<commentonvisit markgroupasplayed="true">polaroid3</commentonvisit>
</framecid>

<framecid	name="uni_polaroid4.jpg">
	<commentonvisit markgroupasplayed="true">polaroid4</commentonvisit>
</framecid>

<framecid	name="uni_polaroid5.jpg">
	<commentonvisit markgroupasplayed="true">polaroid5</commentonvisit>
</framecid>

<framecid	name="uni_polaroid6.jpg">
	<commentonvisit markgroupasplayed="true">polaroid6</commentonvisit>
</framecid>

<framecid	name="uni_polaroid7.jpg">
	<commentonvisit markgroupasplayed="true">polaroid7</commentonvisit>
</framecid>

<framecid	name="uni_polaroid8.jpg">
	<commentonvisit markgroupasplayed="true">polaroid8</commentonvisit>
</framecid>

<framecid	name="uni_polaroid9.jpg">
	<commentonvisit markgroupasplayed="true">polaroid9</commentonvisit>
</framecid>

<framecid	name="uni_kugel_teddy.jpg">
	<commentonvisit>teddy</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar1_back1.jpg">
	<commentonvisit>spheres</commentonvisit>
	<commentontrigger gesture="LIFT" showfail="true" ignoreplayed="true">lifthelp</commentontrigger>
</framecid>

<framecid name="uni_kugel_kugelfar1_back2.jpg">
	<commentonvisit>spheres</commentonvisit>
	<commentontrigger gesture="LIFT" showfail="true" ignoreplayed="true">lifthelp</commentontrigger>
</framecid>

<framecid name="uni_kugel_symbolkugel.jpg">
	<commentonvisit>spherezoom</commentonvisit>
	<commentontrigger gesture="LIFT" showfail="true" ignoreplayed="true">lifthelp</commentontrigger>
</framecid>

<framecid name="uni_kugel_kugelfar1_right3_camera.jpg">
	<commentonvisit>camera</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelnear6_up2.jpg">
	<commentonvisit>sky</commentonvisit>
	<commentontrigger gesture="SINK" showfail="false" ignoreplayed="true">alt2</commentontrigger>
</framecid>

<framecid name="uni_kugel_kugelfar1_right3.jpg">
	<commentonvisit>coffee</commentonvisit>
	<commentontrigger gesture="PERSON" showfail="false" ignoreplayed="true">alt1_a</commentontrigger>
	<commentontrigger gesture="PERSON" showfail="false" ignoreplayed="true">alt1_b</commentontrigger>
	<commentontrigger gesture="PERSON" showfail="false" ignoreplayed="true">alt1_c</commentontrigger>
</framecid>

<framecid name="uni_kugel_kugelfar1_back3_top.jpg">
	<commentontrigger gesture="PLANT" showfail="false" ignoreplayed="true">alt3</commentontrigger>
</framecid>

<framecid name="uni_kugel_kugelnear1_up2.jpg">
	<commentonvisit>sky</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar1_right3_alt.jpg">
	<commentonvisit>coffee</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar1.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar1_up.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar2.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_corner.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_kugelfar1_left1.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_corner.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

<framecid name="uni_kugel_corner.jpg">
	<commentonvisit>lookaround</commentonvisit>
</framecid>

</framecids>